Bug 104945 - Latest perl update creates db4 error
Summary: Latest perl update creates db4 error
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl-DBI (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-23 19:38 UTC by David Hart
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-22 23:16:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Hart 2003-09-23 19:38:23 UTC
Description of problem:

Installed today via up2date. Creates error message in installing perl-DB_File


Version-Release number of selected component (if applicable):


How reproducible:

Installed on second machine

Steps to Reproduce:
1. Install via up2date
2.
3.
    
Actual results:

"error: db4 error(-30989) from dbcursor->c_get: DB_PAGE_NOTFOUND:
Requested page not found"

Expected results:

none

Additional info:


Note You need to log in before you can comment on or make changes to this bug.